body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}


h1 {
    color: teal;
    text-transform: uppercase;
}

h2 {
    color: lightcoral;
}
 button {
    background-color: lightcoral;
    padding-left: 30px;
    padding-right: 30px;
    
 }

button:hover {
  background-color: lightpink; 
  color: #ecf0f1;
 }
div {
    height: 200px;
}